header{
    background-color: var(--theme);
    color:var(--white) ;
    padding: 15px 0px;
    font-size: 16px;
}
header .contact-details i{
    margin-right: 6px ;
}
header a, header a:hover{
    color: var(--white);
    text-decoration: none;
}
/*  navbar */
.navbar{
    padding: 20px 0px;
    background-color: var(--white);
    position: sticky;
    top: -1px;
    z-index: 999;
}
.navbar .navigations .navbar-nav{
    display: flex;
    gap: 30px;
} 
.navbar .navbar-nav .nav-item .nav-link {
    font-size: 16px;
    font-weight: 600;
    line-height: 44px;
    color: var(--black);
    
}
.navbar .navbar-nav .nav-item .nav-link:hover{
    color: var(--theme);
}
.navbar .navbar-nav  .services .nav-link::after{
    content: " ";
    width: 15px;
    height: 10px;
    margin-left: 5px;
    background-image: url(../assets/images/header/down-arrow.png);
    background-repeat: no-repeat;
    display: inline-block;
}
.navbar .navbar-nav  .services{
    position: relative;
}
.all-services{
    display: none;
    position: absolute;
    background-color: var(--white);
    width: 240px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
  
    border-radius: 8px
}
.all-services li{
    padding: 10px;
   
}
.all-services li:hover{
    background-color: var(--dark-blue);
    color: var(--white);
}
.all-services li:hover a{
    color: var(--white);
}
.all-services li:last-child{
    border: 0;
}
.all-services a{
    color: var(--dark-blue);
}
.navbar .navbar-nav .services:hover .all-services{
    display: block;
}
.navbar .navbar-nav .book-appointment .nav-link{
    background-color: var(--theme);
    color: var(--white) ;
    padding: 5px 10px;
    border-radius: 8px;
    border: 1px solid var(--theme);
    transition: all 0.5s ease-in-out;

}
.navbar .navbar-nav .book-appointment .nav-link:hover{
    background-color: var(--white);
}
.navbar-toggler{
    border: 3px solid var(--theme);
}

/* .navbar-toggler:focus {
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2); 
    outline: none;
} */

/*  off canvas styling */
.offcanvas-header{
    padding: 10px !important;
}
.offcanvas-header .btn-close{
    border: 3px solid var(--secondary-theme);
}

.navbar-toggler:focus, 
.navbar-toggler:active,
.offcanvas-header .btn-close:focus,
.offcanvas-header .btn-close:active {
    box-shadow: none !important;
}
.offcanvas-body{
    background-color: var(--theme);
    color: var(--white);
    
}
.offcanvas-body ul>li{
    font-size: 16px;
    line-height: 28px;
    font-weight: 600;
    padding: 10px 0px;
    border-bottom: 1px solid #fcfcfc47;
}
.offcanvas-body ul>li>a{
    color: var(--white);
    display: block;
}
.offcanvas-body ul>li:last-child{
   border:none;
   background-color:  var(--white);
   /* background-color:  var(--secondary-theme); */
   text-align: center;
   border-radius: 8px;
   margin-top: 20px;
}

.offcanvas-body ul>li:last-child a{
    color: var(--theme);
    font-size: 16px;
    font-weight: 800;
}

.offcanvas-body ul>li>a:active{
    display: block;
    color: var(--white) ;
   
}
.offcanvas-body .mbl-all-services{
    display: none;
    background-color: var(--white);
    border-radius: 8px;
    padding: 5px;
    margin-top: 12px;

}
.offcanvas-body .mbl-all-services >li{
     border-bottom: 2px solid var(--theme);
     padding: 3px;
}
.offcanvas-body .mbl-all-services >li>a,
.offcanvas-body .mbl-all-services>li:last-child  a{
    font-size: 14px;
    color: var(--black);
    font-weight: 500;
}
.offcanvas-body .mbl-all-services>li:last-child{
    margin-top: 0;
    text-align: left;
}
.offcanvas-body .mbl-all-services>li:last-child  a{
    font-weight: 500;

}
/*  responsive ness */
@media screen and (max-width:1399px){
    .navbar .navigations .navbar-nav{
        gap: 15px;
    }
}

@media screen and (max-width:1199px){
    .navbar .navigations .navbar-nav{
        gap: 0px;
    }
}


@media screen and (max-width:991px){
    header{
        font-size: 12px;
    }
    .navbar {
        padding: 10px 0px;
    }
    
}
@media screen and (max-width:767px){
    header {
        font-size: 14px;
    }

    
}

@media screen and (max-width:575px){

}